C---------------------------
C  RDMBUF - Common area for application program to use to pass
C		field contents to and receive record contents from RDGET,RDNXT
C
	BYTE	value(256)	!contents to search for in RDM file
C				! left justified (strings, numbers, whatever)
	BYTE	rec(512)	!contents of RDM record in rec(1)...rec(lrecl)
	Integer*4 Nrec,		! Number of Active Records in file last used
	1	  Recnum	! record number just retreived
C
	COMMON/ rdmbuf/ value,rec,Nrec,Recnum
C
